#lang L
void
Lversion()
{
	string  tag = "";
	string  utc = "";
	string  platform = "x86_64-macosx";
	string  build_time = "Mon Jan  1 08:26:29 UTC 2024";
	string  user = "@";
	string  dir = "/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_devel_bitkeeper/bitkeeper/work/bitkeeper-994fb651a4045b221e33703fc3d665c3a34784e1/src/gui/tcltk/tcl";

	if (tag != "") {
		puts("L version is ${tag} ${utc} for ${platform}");
	} else {
		puts("L version is ${utc} for ${platform}");
	}
	puts("Built by: ${user} in ${dir}");
	puts("Built on: ${build_time}");
}
